# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: Policy
iplanet-policy-service-name=\uc815\ucc45
#EN: Service Status Condition
iplanet-servicestatus-condition-name=\uc11c\ube44\uc2a4 \uc0c1\ud0dc \uc870\uac74

#EN: User does not have sufficient access.
insufficient_access_rights=\uc0ac\uc6a9\uc790\uc5d0\uac8c \ucda9\ubd84\ud55c \uc561\uc138\uc2a4 \uad8c\ud55c\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Unable to get SMS's service configuration manager.
unable_to_get_service_config_manager=SMS \uc11c\ube44\uc2a4 \uad6c\uc131 \uad00\ub9ac\uc790\ub97c \uac00\uc838\uc62c \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Unable to get policies for organization: {0}
unable_to_get_policies_for_organization=\uc870\uc9c1\uc5d0 \ub300\ud55c \uc815\ucc45\uc744 \uac00\uc838\uc62c \uc218 \uc5c6\uc74c: {0}
#EN: Organization {0} not present.
org_not_found=\uc870\uc9c1 {0}\uc774(\uac00) \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Policy {0} not found in organization {1}.
policy_not_found_in_organization=\uc815\ucc45 {0}\uc774(\uac00) \uc870\uc9c1 {1}\uc5d0 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Unable to get policy {0} for organization {1}.
unable_to_get_policy=\uc870\uc9c1 {1}\uc5d0 \ub300\ud55c \uc815\ucc45 {0}\uc744(\ub97c) \uac00\uc838\uc62c \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Invalid XML policy root node.
invalid_xml_policy_root_node=XML \uc815\ucc45 \ub8e8\ud2b8 \ub178\ub4dc\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid XML subjects root node.
invalid_xml_subjects_root_node=XML \uc8fc\uc81c \ub8e8\ud2b8 \ub178\ub4dc\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid character in name {0}.
invalid_char_in_name=\uc774\ub984 {0}\uc5d0 \uc798\ubabb\ub41c \ubb38\uc790\uac00 \uc788\uc2b5\ub2c8\ub2e4.
#EN: Policy {0} already exists in organization {1}.
policy_already_exists_in_org=\uc815\ucc45 {0}\uc774(\uac00) \uc870\uc9c1 {1}\uc5d0 \uc774\ubbf8 \uc788\uc2b5\ub2c8\ub2e4.
#EN: Unable to create policy {0} in organization {1}.
unable_to_add_policy=\uc870\uc9c1 {1}\uc5d0 \uc815\ucc45 {0}\uc744(\ub97c) \ub9cc\ub4e4 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Unable to replace policy {0} in organization {1}.
unable_to_replace_policy=\uc870\uc9c1 {1}\uc5d0\uc11c \uc815\ucc45 {0}\uc744(\ub97c) \uad50\uccb4\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Unable to remove policy {0} in organization {1}.
unable_to_remove_policy=\uc870\uc9c1 {1}\uc5d0\uc11c \uc815\ucc45 {0}\uc744(\ub97c) \uc81c\uac70\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Unable to create {0} node in SMS.
unable_to_get_policy_node=SMS\uc5d0\uc11c {0} \ub178\ub4dc\ub97c \ub9cc\ub4e4 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Unable to create policy service for organization: {0}.
unable_to_create_policy_for_org=\uc870\uc9c1\uc5d0 \ub300\ud55c \uc815\ucc45 \uc11c\ube44\uc2a4\ub97c \ub9cc\ub4e4 \uc218 \uc5c6\uc74c: {0}
#EN: Created policy {0} successfully in organization {1}.
policy_create_success=\uc870\uc9c1 {1}\uc5d0\uc11c \uc815\ucc45 {0}\uc744(\ub97c) \uc131\uacf5\uc801\uc73c\ub85c \ub9cc\ub4e4\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Modified policy {0} successfully in organization {1}.
policy_modify_success=\uc870\uc9c1 {1}\uc5d0\uc11c \uc815\ucc45 {0}\uc744(\ub97c) \uc131\uacf5\uc801\uc73c\ub85c \uc218\uc815\ud588\uc2b5\ub2c8\ub2e4.
#EN: Removed policy {0} successfully in organization {1}.
policy_remove_success=\uc870\uc9c1 {1}\uc5d0\uc11c \uc815\ucc45 {0}\uc744(\ub97c) \uc131\uacf5\uc801\uc73c\ub85c \uc81c\uac70\ud588\uc2b5\ub2c8\ub2e4.
#EN: Name is null.
null_name=\uc774\ub984\uc774 null\uc785\ub2c8\ub2e4.
#EN: Illegal character / in name.
illegal_character_/_in_name=\uc774\ub984\uc5d0 \uc798\ubabb\ub41c \ubb38\uc790 /\uac00 \uc788\uc2b5\ub2c8\ub2e4.
#EN: Rule was not found for the given name.
rule_not_found=\uc9c0\uc815\ub41c \uc774\ub984\uc5d0 \ub300\ud55c \uaddc\uce59\uc744 \ucc3e\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Another rule with the given name already exists.
rule_name_already_present=\uc9c0\uc815\ub41c \uc774\ub984\uc744 \uac16\ub294 \ub2e4\ub978 \uaddc\uce59\uc774 \uc774\ubbf8 \uc788\uc2b5\ub2c8\ub2e4.
#EN: Another rule with same values already exists.
rule_already_present=\ub3d9\uc77c\ud55c \uac12\uc744 \uac16\ub294 \ub2e4\ub978 \uaddc\uce59\uc774 \uc774\ubbf8 \uc788\uc2b5\ub2c8\ub2e4.
#EN: Service names do not match between policy and rule.
service_name_donot_match=\uc815\ucc45\uacfc \uaddc\uce59 \uc0ac\uc774\uc5d0 \uc11c\ube44\uc2a4 \uc774\ub984\uc774 \uc77c\uce58\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: Not an expected class object in the Map.
invalid_class_name=\ub9f5\uc5d0\uc11c \uc608\uc0c1\ud55c \ud074\ub798\uc2a4 \uac1d\uccb4\uac00 \uc544\ub2d9\ub2c8\ub2e4.
#EN: Invalid XML rule node.
invalid_xml_rule_node=XML \uaddc\uce59 \ub178\ub4dc\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid service name: {0} in rule's XML.
invalid_xml_rule_service_name=\uc798\ubabb\ub41c \uc11c\ube44\uc2a4 \uc774\ub984: \uaddc\uce59 XML\uc758 {0}
#EN: Invalid resource name: {0} in rule's XML.
invalid_xml_rule_resource_name=\uc798\ubabb\ub41c \uc790\uc6d0 \uc774\ub984: \uaddc\uce59 XML\uc758 {0}
#EN: Invalid action name: {0} in rule's XML.
invalid_xml_rule_action_name=\uc798\ubabb\ub41c \uc791\uc5c5 \uc774\ub984: \uaddc\uce59 XML\uc758 {0}
#EN: Service name with policy privileges not found: {0}.
service_name_not_found=\uc815\ucc45 \uad8c\ud55c\uc774 \uc788\ub294 \uc11c\ube44\uc2a4 \uc774\ub984\uc744 \ucc3e\uc744 \uc218 \uc5c6\uc74c: {0}
#EN: Action name not found: {0}.
action_name_not_found=\uc791\uc5c5 \uc774\ub984\uc744 \ucc3e\uc744 \uc218 \uc5c6\uc74c: {0}
#EN: Invalid action name: {1} for service: {0}.
invalid_action_name=\uc11c\ube44\uc2a4: {0}\uc5d0 \ub300\ud55c \uc798\ubabb\ub41c \uc791\uc5c5 \uc774\ub984: {1}
#EN: Invalid action value.
invalid_action_value=\uc791\uc5c5 \uac12\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Unable to initialize services validator.
unbale_to_initialize_service_validator=\uc11c\ube44\uc2a4 \uac80\uc99d\uc790\ub97c \ucd08\uae30\ud654\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Invalid action names and/or values.
unable_to_validate_action_names=\uc791\uc5c5 \uc774\ub984 \ubc0f/\ub610\ub294 \uac12\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid resources xml content. No root node.
invalid_resources_blob_no_root=\uc790\uc6d0 xml \ub0b4\uc6a9\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4. \ub8e8\ud2b8 \ub178\ub4dc\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Invalid resources xml content. No type attribute.
invalid_resources_blob_no_type=\uc790\uc6d0 xml \ub0b4\uc6a9\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4. \uc720\ud615 \uc18d\uc131\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Unable to get resources for service {0} in organization {1}.
unable_to_get_resources_for_service=\uc870\uc9c1 {1}\uc5d0\uc11c \uc11c\ube44\uc2a4 {0}\uc5d0 \ub300\ud55c \uc790\uc6d0\uc744 \uac00\uc838\uc62c \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Name already exists {0}.
name_already_present=\uc774\ub984\uc774 \uc774\ubbf8 \uc874\uc7ac\ud569\ub2c8\ub2e4. {0}
#EN: Name not present {0}.
name_not_present=\uc774\ub984\uc774 \uc5c6\uc2b5\ub2c8\ub2e4. {0}
#EN: resource {0} for service {1} can not be managed by the current organization.
resource_name_not_permitted_by_prefix_names=\ud604\uc7ac \uc870\uc9c1\uc5d0\uc11c \uc11c\ube44\uc2a4 {1}\uc5d0 \ub300\ud55c \uc790\uc6d0 {0}\uc744(\ub97c) \uad00\ub9ac\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Cannot create policy. No referral exists to the organization {0}.
no_referral_can_not_create_policy=\uc815\ucc45\uc744 \ub9cc\ub4e4 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. \uc870\uc9c1 {0}\uc5d0 \ucc38\uc870\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Service {0} does not support resource name. Cannot create referral policy.
no_resource_name_resource_type_can_not_have_refpolicy=\uc11c\ube44\uc2a4 {0}\uc774(\uac00) \uc790\uc6d0 \uc774\ub984\uc744 \uc9c0\uc6d0\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4. \ucc38\uc870 \uc815\ucc45\uc744 \ub9cc\ub4e4 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Invalid LDAP server host.
invalid_ldap_server_host=LDAP \uc11c\ubc84 \ud638\uc2a4\ud2b8\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.

#
# I18N key for URLResourceName
#
#EN: Invalid port number: {0}
invalid_port_number=\uc798\ubabb\ub41c \ud3ec\ud2b8 \ubc88\ud638: {0}

#
# I18N key for Role Subject
#
#EN: Invalid configuration parameters.
role_subject_invalid_config_params=\uad6c\uc131 \ub9e4\uac1c \ubcc0\uc218\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Accepts only one role name: {0}
role_subject_invalid_role_names=\uc5ed\ud560 \uc774\ub984\uc744 \ud558\ub098\ub9cc \ud5c8\uc6a9\ud568: {0}
#EN: LDAPRole object is not yet initialized.
role_subject_not_yet_initialized=LDAPRole \uac1d\uccb4\uac00 \uc544\uc9c1 \ucd08\uae30\ud654\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.

#
# I18N key for Referral plugins - PeerOrgReferral, SubOrgReferral 
#
#EN: Cannot get values for referral : {0}
can_not_get_values_for_referral=\ucc38\uc870 \uac12\uc744 \uac00\uc838\uc62c \uc218 \uc5c6\uc74c: {0}
#EN: Referral pointing to the organization {0} in which it is defined.
invalid_referral_pointing_to_self=\ucc38\uc870\uac00 \uc815\uc758\ub418\uc5b4 \uc788\ub294 \uc870\uc9c1 {0}\uc744(\ub97c) \uac00\ub9ac\ud0a4\ub294 \ucc38\uc870
#EN: Invalid organization being set in organization referral.
invalid_organization=\uc870\uc9c1 \ucc38\uc870\uc5d0 \uc798\ubabb\ub41c \uc870\uc9c1\uc744 \uc124\uc815\ud588\uc2b5\ub2c8\ub2e4.
#EN: Organization name is not set in the referral.
org_name_not_set=\ucc38\uc870\uc5d0 \uc870\uc9c1 \uc774\ub984\uc774 \uc124\uc815\ub418\uc5b4 \uc788\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.

# keys for com.sun.identity.policy.OrgUtils
#
#EN: Cannot get organization : {0}
can_not_get_org=\uc870\uc9c1\uc744 \uac00\uc838\uc62c \uc218 \uc5c6\uc74c: {0}
#EN: Cannot get child organizations of : {0}
can_not_get_child_orgs=\uc790\uc2dd \uc870\uc9c1\uc744 \uac00\uc838\uc62c \uc218 \uc5c6\uc74c: {0}

#
# keys for LDAP Subjects
#
#EN: LDAP search size limit exceeded. Change the search pattern or policy configuration of the organization {0} for search control parameters.
ldap_search_exceed_size_limit=LDAP \uac80\uc0c9 \ud06c\uae30 \uc81c\ud55c\uc744 \ucd08\uacfc\ud588\uc2b5\ub2c8\ub2e4. \uac80\uc0c9 \uc81c\uc5b4 \ub9e4\uac1c \ubcc0\uc218\uc5d0\uc11c \uc870\uc9c1 {0}\uc758 \uac80\uc0c9 \ud328\ud134 \ub610\ub294 \uc815\ucc45 \uad6c\uc131\uc744 \ubcc0\uacbd\ud569\ub2c8\ub2e4.
#EN: LDAP search time limit exceeded. Change the search pattern or policy configuration of the organization {0} for search control parameters.
ldap_search_exceed_time_limit=LDAP \uac80\uc0c9 \uc2dc\uac04 \uc81c\ud55c\uc744 \ucd08\uacfc\ud588\uc2b5\ub2c8\ub2e4. \uac80\uc0c9 \uc81c\uc5b4 \ub9e4\uac1c \ubcc0\uc218\uc5d0\uc11c \uc870\uc9c1 {0}\uc758 \uac80\uc0c9 \ud328\ud134 \ub610\ub294 \uc815\ucc45 \uad6c\uc131\uc744 \ubcc0\uacbd\ud569\ub2c8\ub2e4.
#EN: Invalid LDAP bind password.
ldap_invalid_password=LDAP \ubc14\uc778\ub4dc \ube44\ubc00\ubc88\ud638\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: LDAP Base DN may be specified incorrectly in policy configuration. No such object : {0}
no_such_ldap_base_dn=\uc815\ucc45 \uad6c\uc131\uc5d0 LDAP \uae30\ubcf8 DN\uc744 \uc798\ubabb \uc9c0\uc815\ud588\uc744 \uc218 \uc788\uc2b5\ub2c8\ub2e4. \ud574\ub2f9 \uac1d\uccb4 \uc5c6\uc74c: {0}
#EN: LDAP Users Base DN maybe specified incorrectly in policy configuration. No such object : {0}
no_such_ldap_users_base_dn=\uc815\ucc45 \uad6c\uc131\uc5d0 LDAP \uc0ac\uc6a9\uc790 \uae30\ubcf8 DN\uc744 \uc798\ubabb \uc9c0\uc815\ud588\uc744 \uc218 \uc788\uc2b5\ub2c8\ub2e4. \ud574\ub2f9 \uac1d\uccb4 \uc5c6\uc74c: {0}
#EN: Access Manager roles base DN maybe specified incorrectly in policy configuration. No such object : {0}
no_such_am_roles_base_dn=\uc815\ucc45 \uad6c\uc131\uc5d0 Access Manager \uc5ed\ud560 \uae30\ubcf8 DN\uc744 \uc798\ubabb \uc9c0\uc815\ud588\uc744 \uc218 \uc788\uc2b5\ub2c8\ub2e4. \ud574\ub2f9 \uac1d\uccb4 \uc5c6\uc74c: {0}

#
# keys for Organization
#
#EN: Organization object initialization failed.
org_initialization_failed=\uc870\uc9c1 \uac1d\uccb4 \ucd08\uae30\ud654\uc5d0 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4.
#EN: Organization object is not yet initialized.
org_subject_not_yet_initialized=\uc870\uc9c1 \uac1d\uccb4\uac00 \uc544\uc9c1 \ucd08\uae30\ud654\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
#EN: Invalid organization names are being set to the organization object.
org_subject_invalid_user_names=\uc798\ubabb\ub41c \uc870\uc9c1 \uc774\ub984\uc744 \uc870\uc9c1 \uac1d\uccb4\uc5d0 \uc124\uc815\ud588\uc2b5\ub2c8\ub2e4.
#EN: User DN returned from the SSO token is invalid.
org_subject_invalid_local_user_dn=SSO \ud1a0\ud070\uc5d0\uc11c \ubc18\ud658\ub41c \uc0ac\uc6a9\uc790 DN\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.

#
# keys for LDAPGroups
#
#EN: LDAPGroups object initialization failed.
ldapgroups_initialization_failed=LDAPGroups \uac1d\uccb4 \ucd08\uae30\ud654\uc5d0 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4.
#EN: LDAPGroups object has not been initialized.
ldapgroups_subject_not_yet_initialized=LDAPGroups \uac1d\uccb4\uac00 \ucd08\uae30\ud654\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
#EN: Invalid group names are being set to the LDAPGroups object.
ldapgroups_subject_invalid_group_names=\uc798\ubabb\ub41c \uadf8\ub8f9 \uc774\ub984\uc744 LDAPGroups \uac1d\uccb4\uc5d0 \uc124\uc815\ud588\uc2b5\ub2c8\ub2e4.
#EN: User DN returned from the SSO token is invalid.
ldapgroups_subject_invalid_local_user_dn=SSO \ud1a0\ud070\uc5d0\uc11c \ubc18\ud658\ub41c \uc0ac\uc6a9\uc790 DN\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.

#
# keys for LDAPRoles
#
#EN: LDAPRoles object initialization failed.
ldaproles_initialization_failed=LDAPRoles \uac1d\uccb4 \ucd08\uae30\ud654\uc5d0 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4.
#EN: LDAPRoles object is not yet initialized.
ldaproles_subject_not_yet_initialized=LDAPRoles \uac1d\uccb4\uac00 \uc544\uc9c1 \ucd08\uae30\ud654\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
#EN: Invalid role names are being set to the LDAPRoles object.
ldaproles_subject_invalid_group_names=\uc798\ubabb\ub41c \uc5ed\ud560 \uc774\ub984\uc744 LDAPRoles \uac1d\uccb4\uc5d0 \uc124\uc815\ud588\uc2b5\ub2c8\ub2e4.
#EN: User DN returned from the SSO token is invalid.
ldaproles_subject_invalid_local_user_dn=SSO \ud1a0\ud070\uc5d0\uc11c \ubc18\ud658\ub41c \uc0ac\uc6a9\uc790 DN\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.

#
# keys for LDAPUsers
#
#EN: LDAPUsers object initialization failed
ldapusers_initialization_failed=LDAPUsers \uac1d\uccb4 \ucd08\uae30\ud654\uc5d0 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4.
#EN: LDAPUsers object is not yet initialized
ldapusers_subject_not_yet_initialized=LDAPUsers \uac1d\uccb4\uac00 \uc544\uc9c1 \ucd08\uae30\ud654\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
#EN: Invalid user names are being set to the LDAPUsers object
ldapusers_subject_invalid_user_names=\uc798\ubabb\ub41c \uc0ac\uc6a9\uc790 \uc774\ub984\uc744 LDAPUsers \uac1d\uccb4\uc5d0 \uc124\uc815\ud588\uc2b5\ub2c8\ub2e4.
#EN: User DN returned from the SSO token is invalid.
ldapusers_subject_invalid_local_user_dn=SSO \ud1a0\ud070\uc5d0\uc11c \ubc18\ud658\ub41c \uc0ac\uc6a9\uc790 DN\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.

#
# keys for conditions
#
#EN: Invalid condition: {0}
invalid_condition=\uc798\ubabb\ub41c \uc870\uac74: {0}
#EN: Properties have not been initialized.
properties_not_initialized=\ub4f1\ub85d \uc815\ubcf4\uac00 \ucd08\uae30\ud654\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
#EN: {0} property value should be an Integer.
property_is_not_an_Integer={0} \ub4f1\ub85d \uc815\ubcf4 \uac12\uc740 \uc815\uc218\uc5ec\uc57c \ud569\ub2c8\ub2e4.
#EN: {0} property value should be a Long.
property_is_not_a_Long={0} \ub4f1\ub85d \uc815\ubcf4 \uac12\uc740 \uae38\uc5b4\uc57c \ud569\ub2c8\ub2e4.
#EN: {0} property value should be a String.
property_is_not_a_String={0} \ub4f1\ub85d \uc815\ubcf4 \uac12\uc740 \ubb38\uc790\uc5f4\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4.
#EN: {0} property value should be a Set of string values.
property_is_not_a_Set={0} \ub4f1\ub85d \uc815\ubcf4 \uac12\uc740 \ubb38\uc790\uc5f4 \uac12 \uc9d1\ud569\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4.
#EN: Properties can not be null or empty.
properties_can_not_be_null_or_empty=\ub4f1\ub85d \uc815\ubcf4\ub294 null\uc774\uac70\ub098 \ube44\uc5b4 \uc788\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: {0} property value should be defined.
property_value_not_defined={0} \ub4f1\ub85d \uc815\ubcf4 \uac12\uc744 \uc815\uc758\ud574\uc57c \ud569\ub2c8\ub2e4.
#EN: Attempt to set invalid property {0}
attempt_to_set_invalid_property=\uc798\ubabb\ub41c \ub4f1\ub85d \uc815\ubcf4 {0}\uc744(\ub97c) \uc124\uc815\ud558\ub824\uace0 \ud588\uc2b5\ub2c8\ub2e4.
#EN: {0} property does not allow empty or multiple values.
property_does_not_allow_empty_or_multiple_values={0} \ub4f1\ub85d \uc815\ubcf4\uc5d0\ub294 \ube48 \uac12\uc774\ub098 \ubcf5\uc218\uc758 \uac12\uc774 \ud5c8\uc6a9\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: {0} property does not allow empty values.
property_does_not_allow_empty_values={0} \ub4f1\ub85d \uc815\ubcf4\uc5d0\ub294 \ube48 \uac12\uc774 \ud5c8\uc6a9\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: {0} property does not allow multiple values.
property_does_not_allow_multiple_values={0} \ub4f1\ub85d \uc815\ubcf4\uc5d0\ub294 \ubcf5\uc218\uc758 \uac12\uc774 \ud5c8\uc6a9\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: At least one of the properties {0} should be defined with non null value.
at_least_one_of_the_properties_should_be_defined=\ub4f1\ub85d \uc815\ubcf4 {0} \uc911 \uc801\uc5b4\ub3c4 \ud558\ub098 \uc774\uc0c1\uc744 null\uc774 \uc544\ub2cc \uac12\uc73c\ub85c \uc815\uc758\ud574\uc57c \ud569\ub2c8\ub2e4.
#EN: Start IP can not be larger than end IP.
start_ip_can_not_be_greater_than_end_ip=\uc2dc\uc791 IP\ub294 \ub05d IP\ubcf4\ub2e4 \ud06c\uc9c0 \uc54a\uc544\uc57c \ud569\ub2c8\ub2e4.
#EN: Should define value for {1}, since value is defined for {0}
pair_property_not_defined={0}\uc5d0 \ub300\ud55c \uac12\uc744 \uc815\uc758\ud588\uae30 \ub54c\ubb38\uc5d0 {1}\uc5d0 \ub300\ud55c \uac12\uc744 \uc815\uc758\ud574\uc57c \ud569\ub2c8\ub2e4.
#EN: Invalid value {1} for property {0}
invalid_property_value=\ub4f1\ub85d \uc815\ubcf4 {0}\uc5d0 \ub300\ud55c \uac12 {1}\uc774(\uac00) \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: property {0} does not allow multiple values.
multiple_value_not_allowed_for_property=\ub4f1\ub85d \uc815\ubcf4 {0}\uc5d0\ub294 \ubcf5\uc218\uc758 \uac12\uc774 \ud5c8\uc6a9\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: Start date can not be larger than end date.
start_date_can_not_be_larger_than_end_date=\uc2dc\uc791 \ub0a0\uc9dc\ub294 \uc885\ub8cc \ub0a0\uc9dc\ubcf4\ub2e4 \ud06c\uc9c0 \uc54a\uc544\uc57c \ud569\ub2c8\ub2e4.
#EN: SSO token is invalid.
invalid_sso_token=SSO \ud1a0\ud070\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Unable to parse SSO token authInstant to Date.
unable_to_parse_ssotoken_authinstant=SSO \ud1a0\ud070 authInstant\ub97c \ub0a0\uc9dc\uc5d0 \ub300\ud574 \uad6c\ubb38 \ubd84\uc11d\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Maximum Session Time (minutes)
MaxSessionTime=\ucd5c\ub300 \uc138\uc158 \uc2dc\uac04(\ubd84)
#EN: Terminate Session
TerminateSession=\uc138\uc158 \uc885\ub8cc
#EN: true
session_condition_true_value=true
#EN: false
session_condition_false_value=false

#EN: Resource
iplanet-policy-resource-interface-name=\uc790\uc6d0
#EN: Referral
iplanet-policy-referral-interface-name=\ucc38\uc870
#EN: Subject
iplanet-policy-subject-interface-name=\uc8fc\uc81c
#EN: Condition
iplanet-policy-condition-interface-name=\uc870\uac74
#EN: Peer Organization
iplanet-peerorg-referral=\ud53c\uc5b4 \uc870\uc9c1
#EN: Sub Organization
iplanet-suborg-referral=\ud558\uc704 \uc870\uc9c1
#EN: Organization
iplanet-subject-Org-name=\uc870\uc9c1
#EN: Access Manager Roles
iplanet-subject-IdentityServerRoles-name=Access Manager \uc5ed\ud560
#EN: LDAP Roles
iplanet-subject-LDAPRoles-name=LDAP \uc5ed\ud560
#EN: LDAP Groups
iplanet-subject-LDAPGroups-name=LDAP \uadf8\ub8f9
#EN: LDAP Users
iplanet-subject-LDAPUsers-name=LDAP \uc0ac\uc6a9\uc790
#EN: Authentication Role
iplanet-authrole-condition-name=\uc778\uc99d \uc5ed\ud560
#EN: Authentication Level
iplanet-authlevel-condition-name=\uc778\uc99d \uc218\uc900
#EN: LE Authentication Level
iplanet-leauthlevel-condition-name=LE \uc778\uc99d \uc218\uc900
#EN: Authentication Scheme
iplanet-authscheme-condition-name=\uc778\uc99d \ubc29\uc2dd
#EN: IP Address
iplanet-ip-condition-name=IP \uc8fc\uc18c
#EN: Time
iplanet-time-condition-name=\uc2dc\uac04
#EN: Session
iplanet-session-condition-name=\uc138\uc158
#EN: Authenticated Users
SunIdentityServer-subject-AuthenticatedUsers-name=\uc778\uc99d\ub41c \uc0ac\uc6a9\uc790
#EN: Web Services Clients
SunIdentityServer-subject-WebServicesClients-name=\uc6f9 \uc11c\ube44\uc2a4 \ud074\ub77c\uc774\uc5b8\ud2b8
#keys used by policy cache
#EN: Cannot create policy cache.
can_not_create_policy_cache=\uc815\ucc45 \uce90\uc2dc\ub97c \ub9cc\ub4e4 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Cannot refresh policy for cachekey {0}
can_not_refresh_policy_for_cachekey=cachekey {0}\uc5d0 \ub300\ud55c \uc815\ucc45\uc744 \uc0c8\ub85c \uace0\uce60 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.

#
# keys used by policy remote interface
#
#EN: Invalid authentication level specified in the policy request.
invalid_auth_level_in_request=\uc815\ucc45 \uc694\uccad\uc5d0 \uc9c0\uc815\ub41c \uc778\uc99d \uc218\uc900\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid IP address specified in the policy request.
invalid_ip_in_request=\uc815\ucc45 \uc694\uccad\uc5d0 \uc9c0\uc815\ub41c IP \uc8fc\uc18c\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid DNS name specified in the policy request.
invalid_dns_name_in_request=\uc815\ucc45 \uc694\uccad\uc5d0 \uc9c0\uc815\ub41c DNS \uc774\ub984\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid time specified in the policy request.
invalid_request_time_in_request=\uc815\ucc45 \uc694\uccad\uc5d0 \uc9c0\uc815\ub41c \uc2dc\uac04\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid time zone specified in the policy request.
invalid_request_time_zone_in_request=\uc815\ucc45 \uc694\uccad\uc5d0 \uc9c0\uc815\ub41c \ud45c\uc900 \uc2dc\uac04\ub300\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid policy request type.
invalid_policy_request_type=\uc815\ucc45 \uc694\uccad \uc720\ud615\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.

#please do not change the value for the key app_sso_token_invalid
#agents depend on the following fixed literal value
#EN: Application sso token is invalid
app_sso_token_invalid=\uc751\uc6a9 \ud504\ub85c\uadf8\ub7a8 SSO \ud1a0\ud070\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.

#EN: User's SSO token is invalid.
user_sso_token_invalid=\uc0ac\uc6a9\uc790 SSO \ud1a0\ud070\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid environment parameters.
invalid_env_parameters=\ud658\uacbd \ub9e4\uac1c \ubcc0\uc218\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Evaluation error.
evaluation_error=\ud3c9\uac00 \uc624\ub958
#EN: Invalid policy request format.
invalid_policy_request_format=\uc815\ucc45 \uc694\uccad \ud615\uc2dd\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Failed to get a policy evaluator.
unable_to_get_an_evaluator=\uc815\ucc45 \ud3c9\uac00\uc790\ub97c \uac00\uc838\uc624\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: XML parsing error
xml_parsing_error=XML \uad6c\ubb38 \ubd84\uc11d \uc624\ub958
#EN: Invalid root element specified in the request.
invalid_root_element=\uc694\uccad\uc5d0 \uc9c0\uc815\ub41c \ub8e8\ud2b8 \uc694\uc18c\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid policy service method specified.
invalid_policy_service_method=\uc9c0\uc815\ub41c \uc815\ucc45 \uc11c\ube44\uc2a4 \uba54\uc18c\ub4dc\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid policy request method specified.
invalid_policy_request_method=\uc9c0\uc815\ub41c \uc815\ucc45 \uc694\uccad \uba54\uc18c\ub4dc\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid policy response method specified.
invalid_policy_response_method=\uc9c0\uc815\ub41c \uc815\ucc45 \uc751\ub2f5 \uba54\uc18c\ub4dc\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Missing attribute {0}
missing_attribute=\uc18d\uc131 {0}\uc774(\uac00) \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Missing element {0}
missing_element=\uc694\uc18c {0}\uc774(\uac00) \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Missing either {0} or {1} element
missing_elements={0} \ub610\ub294 {1} \uc694\uc18c\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Invalid value {0} set for attribute {1}
invalid_value_for_attribute=\uc18d\uc131 {1}\uc5d0 \ub300\ud574 \uc124\uc815\ub41c \uac12 {0}\uc774(\uac00) \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.

#
# keys used by policy jaas api
#
#EN: Invalid Permission: {0}
invalid_permission=\uc798\ubabb\ub41c \uad8c\ud55c: {0}
#EN: Attempt to write into a read only permission collection.
readonly_permission_collection=\uc77d\uae30 \uc804\uc6a9 \uad8c\ud55c \ubaa8\uc74c\uc5d0 \uc4f0\uae30\ub97c \uc2dc\ub3c4\ud569\ub2c8\ub2e4.

#EN: Policy Evaluation result : Policy {0} in organization {1} for service {2}, resource {3} and action names {4} is {5}.
policy_evaluation=\uc815\ucc45 \ud3c9\uac00 \uacb0\uacfc: \uc11c\ube44\uc2a4 {2}, \uc790\uc6d0 {3} \ubc0f \uc791\uc5c5 \uc774\ub984 {4}\uc5d0 \ub300\ud55c \uc870\uc9c1 {1}\uc758 \uc815\ucc45 {0}\uc774(\uac00) {5}\uc785\ub2c8\ub2e4.

#
# client policy api
#
#EN: Attempt to evaluate policy, user={0} service={1} resource={2}
attempt.policy.evaluation=\uc815\ucc45 \ud3c9\uac00 \uc2dc\ub3c4, \uc0ac\uc6a9\uc790={0} \uc11c\ube44\uc2a4={1} \uc790\uc6d0={2}
#EN: Policy is evaluated, user={0} service={1} resource={2}
done.policy.evaluation=\uc815\ucc45\uc744 \ud3c9\uac00\ud569\ub2c8\ub2e4. \uc0ac\uc6a9\uc790={0} \uc11c\ube44\uc2a4={1} \uc790\uc6d0={2}
#EN: Attempt to add policy listener, {0}
attempt.add.policy.listener=policy listener {0}\uc744(\ub97c) \ucd94\uac00\ud558\ub824\uace0 \uc2dc\ub3c4\ud569\ub2c8\ub2e4.
#EN: Policy listener is added, {0}
done.add.policy.listener=policy listener {0}\uc744(\ub97c) \ucd94\uac00\ud588\uc2b5\ub2c8\ub2e4.
#EN: Cannot add policy listener, {0}
failed.add.policy.listener=policy listener {0}\uc744(\ub97c) \ucd94\uac00\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Attempt to remove policy listener, {0}
attempt.remove.policy.listener=policy listener {0}\uc744(\ub97c) \uc81c\uac70\ud558\ub824\uace0 \uc2dc\ub3c4\ud588\uc2b5\ub2c8\ub2e4.
#EN: Policy listener is removed, {0}
done.remove.policy.listener=policy listener {0}\uc744(\ub97c) \uc81c\uac70\ud588\uc2b5\ub2c8\ub2e4.
#EN: Cannot remove policy listener, {0}
failed.remove.policy.listener=policy listener {0}\uc744(\ub97c) \uc81c\uac70\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Could not retrieve log file name.
no.log.filename=\ub85c\uadf8 \ud30c\uc77c \uc774\ub984\uc744 \uac80\uc0c9\ud558\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Could not retrieve use wildcard indicator.
no.use.wild.card=\uc640\uc77c\ub4dc\uce74\ub4dc \uc0ac\uc6a9 \ud45c\uc2dc\uae30\ub97c \uac80\uc0c9\ud558\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Could not retrieve naming service URL.
no.naming.urls=\uc774\ub984 \uc9c0\uc815 \uc11c\ube44\uc2a4 URL\uc744 \uac80\uc0c9\ud558\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Could not retrieve application user name.
no.app.user.name=\uc751\uc6a9 \ud504\ub85c\uadf8\ub7a8 \uc544\uc774\ub514\ub97c \uac80\uc0c9\ud558\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Could not retrieve application password.
no.app.password=\uc751\uc6a9 \ud504\ub85c\uadf8\ub7a8 \ube44\ubc00\ubc88\ud638\ub97c \uac80\uc0c9\ud558\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: User's Single-Sign-On Token is missing.
no.sso.token=\uc0ac\uc6a9\uc790\uc758 \ub2e8\uc77c \uc0ac\uc778 \uc628(SSO) \ud1a0\ud070\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Could not get policy service URL.
no.policy.service.url=\uc815\ucc45 \uc11c\ube44\uc2a4 URL\uc744 \uac00\uc838\uc624\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Could not retrieve resource name comparator class.
no.resource.comparator.class=\uc790\uc6d0 \uc774\ub984 \ube44\uad50\uae30 \ud074\ub798\uc2a4\ub97c \uac80\uc0c9\ud558\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Could not retrieve resource delimiter.
no.resource.delimiter=\uc790\uc6d0 \ubd84\ub9ac\uc790\ub97c \uac80\uc0c9\ud558\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Could not retrieve resource case sensitive flag.
no.resource.case.sensitive=\uc790\uc6d0 \ub300\uc18c\ubb38\uc790 \uad6c\ubd84 \ud50c\ub798\uadf8\ub97c \uac80\uc0c9\ud558\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Could not retrieve cache size.
invalid.cache.size=\uce90\uc2dc \ud06c\uae30\ub97c \uac80\uc0c9\ud558\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Could not retrieve polling interval.
invalid.polling.interval=\ud3f4\ub9c1 \uac04\uaca9\uc744 \uac80\uc0c9\ud558\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Cache Time To Live is invalid.
invalid_cache_ttl=\uce90\uc2dc \uc218\uba85\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Notification URL specified is invalid.
invalid.notificationurl=\uc9c0\uc815\ud55c \uc54c\ub9bc URL\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Remote logging level specified is invalid.
no.policy.logging.level=\uc9c0\uc815\ud55c \uc6d0\uaca9 \ub85c\uae45 \uc218\uc900\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid boolean action values definition: {0}
invalid_boolean_action_values=\uc798\ubabb\ub41c \ubd80\uc6b8 \uc791\uc5c5 \uac12 \uc815\uc758: {0}
#EN: Invalid resource comparator definition: {0}
invalid_resource_comparator=\uc798\ubabb\ub41c \uc790\uc6d0 \ube44\uad50\uae30 \uc815\uc758: {0}
#EN: Schema for action {0} does not have boolean syntax.
action_does_not_have_boolean_syntax=\uc791\uc5c5 {0}\uc5d0 \ub300\ud55c \uc2a4\ud0a4\ub9c8\uc5d0 \ubd80\uc6b8 \uad6c\ubb38\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Policy evaluation result for resource={0} with action name={1} is ALLOW.
policy_eval_allow=\uc791\uc5c5 \uc774\ub984={1}\uc778 \uc790\uc6d0={0}\uc5d0 \ub300\ud55c \uc815\ucc45 \ud3c9\uac00 \uacb0\uacfc\uac00 ALLOW\uc785\ub2c8\ub2e4.
#EN: Policy evaluation result for resource={0} with action name={1} is DENY.
policy_eval_deny=\uc791\uc5c5 \uc774\ub984={1}\uc778 \uc790\uc6d0={0}\uc5d0 \ub300\ud55c \uc815\ucc45 \ud3c9\uac00 \uacb0\uacfc\uac00 DENY\uc785\ub2c8\ub2e4.
#EN: Policy evaluation result for resource={0} with action name(s)={1} is {2}
policy_eval_result=actionNames={1}\uc778 resource={0}\uc5d0 \ub300\ud55c \uc815\ucc45 \ud3c9\uac00 \uacb0\uacfc\ub294 {2}\uc785\ub2c8\ub2e4.
#EN: Policy evaluation decision for resource={0} with actionNames={1} is {2}
policy_eval_decision=actionNames={1}\uc778 \uc790\uc6d0={0}\uc5d0 \ub300\ud55c \uc815\ucc45 \ud3c9\uac00 \uacb0\uc815\uc774 {2}\uc785\ub2c8\ub2e4.
#EN: Cannot create application SSO token.
can_not_create_app_sso_token=\uc751\uc6a9 \ud504\ub85c\uadf8\ub7a8 SSO \ud1a0\ud070\uc744 \ub9cc\ub4e4 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Received expired policy decision from server for resourceName={0}
received_expired_decision=\uc11c\ubc84\uc5d0\uc11c resourceName={0}\uc5d0 \ub300\ud55c \ub9cc\ub8cc\ub41c \uc815\ucc45 \uacb0\uc815\uc744 \uc218\uc2e0\ud588\uc2b5\ub2c8\ub2e4.
#EN: Server reported Application SSO Token is invalid, serverMessage={0}
server_reported_invalid_app_sso_token=\uc11c\ubc84\uc5d0\uc11c \uc751\uc6a9 \ud504\ub85c\uadf8\ub7a8 SSO \ud1a0\ud070\uc774 \uc798\ubabb\ub418\uc5c8\uc74c\uc744 \ubcf4\uace0\ud588\uc2b5\ub2c8\ub2e4. serverMessage={0}
#EN: Server reported Exception, serverMessage={0}
server_reported_exception=\uc11c\ubc84\uc5d0\uc11c \uc608\uc678\ub97c \ubcf4\uace0\ud588\uc2b5\ub2c8\ub2e4. serverMessage={0}
#EN: Error communicating with server, message={0}
pll_send_request_exception=\uc11c\ubc84\uc640 \ud1b5\uc2e0 \uc911\uc5d0 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4. message={0}
#EN: Cannot find URL to policy service.
policy_service_url_not_found=\uc815\ucc45 \uc11c\ube44\uc2a4\uc5d0 \ub300\ud55c URL\uc744 \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Policy decision computed by admin {0} for principal {1} for resource {2} is {3}
proxied_policy_evaluation=\uc790\uc6d0 {2}\uc758 \uae30\ubcf8 {1}\uc5d0 \ub300\ud574 \uad00\ub9ac\uc790 {0}\uc774(\uac00) \uacc4\uc0b0\ud55c \uc815\ucc45 \uacb0\uc815\uc774 {3}\uc785\ub2c8\ub2e4.
#EN: Policy decision computed by admin {0} ignoring subjects for resource {1} is {2}
proxied_policy_evaluation_ignoring_subjects=\uad00\ub9ac\uc790 {0}\uc774(\uac00) \uc790\uc6d0 {1}\uc5d0 \ub300\ud55c \uc8fc\uc81c\ub97c \ubb34\uc2dc\ud558\uace0 \uacc4\uc0b0\ud55c \uc815\ucc45 \uacb0\uc815\uc740 {2}\uc785\ub2c8\ub2e4.
#EN: Cannot create proxy SSO token.
can_not_get_proxy_sso_token=\ud504\ub85d\uc2dc SSO \ud1a0\ud070\uc744 \ub9cc\ub4e4 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: No permission to create proxy SSO token.
no_permission_to_create_proxy_sso_token=\ud504\ub85d\uc2dc SSO \ud1a0\ud070\uc744 \ub9cc\ub4e4 \uad8c\ud55c\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Policies protecting Resource {1} for for principal {0} are {2}
protected_resources=\uae30\ubcf8 {0}\uc5d0 \ub300\ud55c \uc790\uc6d0 {1}\uc744(\ub97c) \ubcf4\ud638\ud558\ub294 \uc815\ucc45\uc774 {2}\uc785\ub2c8\ub2e4.
#EN: Invalid Time to Live: {0}
invalid_time_to_live=\uc798\ubabb\ub41c \uc218\uba85: {0}
#EN: Missing attribute in Resource Result: {0}
missing_attribute_in_resourceresult=\uc790\uc6d0 \uacb0\uacfc\uc5d0 \uc18d\uc131 \uc5c6\uc74c: {0}
#EN: Invalid sub resource result :{1}, for resource :{0}
invalid_sub_resourceresult=\uc798\ubabb\ub41c \ud558\uc704 \uc790\uc6d0 \uacb0\uacfc: {1}, \uc790\uc6d0: {0}
#EN: Invalid administrator user ID or password from DSConfigMgr.
invalid_admin=DSConfigMgr\uc758 \uad00\ub9ac\uc790 \uc544\uc774\ub514 \ub610\ub294 \ube44\ubc00\ubc88\ud638\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid subject name.
invalid_subject=\uc8fc\uc81c \uc774\ub984\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid referral name.
invalid_referral=\ucc38\uc870 \uc774\ub984\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid Web Services Clients for this subject.
webservicesclients_subject_invalid_user_names=\uc774 \uc8fc\uc81c\uc5d0 \ub300\ud55c \uc6f9 \uc11c\ube44\uc2a4 \ud074\ub77c\uc774\uc5b8\ud2b8\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
